# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Functions

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlSDL/SDLWindow.hpp File Reference

`#include <vlSDL/link_config.hpp>`
`#include <vlGraphics/OpenGLContext.hpp>`
`#include <vlCore/String.hpp>`
`#include <vlCore/Vector4.hpp>`
`#include <SDL.h>`

Go to the source code of this file.

## Classes

class | vlSDL::SDLWindow
| The SDLWindow class implements an OpenGLContext using the SDL API. More...

## Namespaces

namespace | vlut
namespace | vlSDL

| The SDL bindings namespace.

## Functions

void | vlSDL::messageLoop ()

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:53.
Permission is granted to use this page to write and publish articles regarding Visualization Library.